<?php
namespace app\shared\controller\store;
use app\shared\logic\store\HouseStockForm;
//房态管理
class HouseStock
{
	//列表
	public function index(){
		$form=new HouseStockForm();
        return $form->index();
	}
	//编辑
    public function edit()
    {
        $form=new HouseStockForm();
        return $form->edit();
    }
    //快速编辑
    public function quickedit(){
    	$form=new HouseStockForm();
        return $form->quickedit();
    }
     //删除
    public function delete(){
    	$form=new HouseStockForm();
        return $form->delete();
    }
}
